Bug 1020755 - Additional vNIC flickering on creating new VM
Additional vNIC flickering on creating new VM
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
x86_64 Linux
low Severity high
: ---
: 3.3.0
Assigned To: Lior Vernia
Meni Yakove
network
:
Depends On:
Blocks: 3.3snap2
  Show dependency treegraph
 
Reported: 2013-10-18 05:00 EDT by Martin Pavlik
Modified: 2016-02-10 14:58 EST (History)
10 users (show)

See Also:
Fixed In Version: is22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
NIC_flicker (1.23 MB, video/ogg)
2013-10-18 05:00 EDT, Martin Pavlik
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 20658 None None None Never

  None (edit)
Description Martin Pavlik 2013-10-18 05:00:39 EDT
Created attachment 813655 [details]
NIC_flicker

Description of problem:
If user creates new VM with 1 vNIC, second vNIC flickers through dialog window on clicking OK (see attached video, focus on vNIC area around second 10)

Version-Release number of selected component (if applicable):
Red Hat Enterprise Virtualization Manager Version: 3.3.0-0.26.master.el6ev 

How reproducible:
100%

Steps to Reproduce:
1. Virtual Machines -> new VM -> fill VM name
2. select profile for nic1
3. click OK (watch for nic2 flicker through the dialog)

Actual results:
n+1 vNIC flickers through the dialog

Expected results:
no flickering vNIC

Additional info:
Comment 1 Lior Vernia 2013-10-22 09:02:49 EDT
This can make 3.3, I'm already pushing a fix upstream.
Comment 3 Meni Yakove 2013-11-10 04:24:16 EST
rhevm-3.3.0-0.32.beta1.el6ev.noarch
Comment 4 Itamar Heim 2014-01-21 17:22:42 EST
Closing - RHEV 3.3 Released
Comment 5 Itamar Heim 2014-01-21 17:23:50 EST
Closing - RHEV 3.3 Released
Comment 6 Itamar Heim 2014-01-21 17:27:39 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.